.f11px {font-size: 11px;}
.f12px {font-size: 12px;}
.f13px {font-size: 13px;}
.f14px {font-size: 14px;}
.f15px {font-size: 15px;}
.f16px {font-size: 16px;}
.f17px {font-size: 17px;}
.f18px {font-size: 18px;}
.f19px {font-size: 19px;}
.f20px {font-size: 20px;}
.f21px {font-size: 21px;}
.f22px {font-size: 22px;}
.f23px {font-size: 23px;}
.f24px {font-size: 24px;}
.f25px {font-size: 25px;}
.f26px {font-size: 26px;}
.f27px {font-size: 27px;}
.f28px {font-size: 28px;}
.f29px {font-size: 29px;}
.f30px {font-size: 30px;}
.f31px {font-size: 31px;}
.f32px {font-size: 32px;}
.f33px {font-size: 33px;}
.f34px {font-size: 34px;}
.f35px {font-size: 35px;}
.f36px {font-size: 36px;}
.f37px {font-size: 37px;}
.f38px {font-size: 38px;}
.f39px {font-size: 39px;}
.f40px {font-size: 40px;}
.f41px {font-size: 41px;}
.f42px {font-size: 42px;}
.f43px {font-size: 43px;}
.f44px {font-size: 44px;}
.f45px {font-size: 45px;}
.f46px {font-size: 46px;}
.f47px {font-size: 47px;}
.f48px {font-size: 48px;}
.f49px {font-size: 49px;}
.f50px {font-size: 50px;}
.f51px {font-size: 51px;}
.f52px {font-size: 52px;}
.f53px {font-size: 53px;}
.f54px {font-size: 54px;}
.f55px {font-size: 55px;}
.f56px {font-size: 56px;}
.f57px {font-size: 57px;}
.f58px {font-size: 58px;}
.f59px {font-size: 59px;}
.one {
  background-color: #0520eb;
  text-align: center;
  color: #fff;
  height: 102vh;
}
big,small,i,small {
  margin: 0px;
  padding: 0px;
}
big,small {
  float: right;
  margin: 0px;
  padding: 0px;
  color: #fff;
  margin-left: 10px;
  margin-top: 2%;
}
small{
  margin-left: 3px;
}
.navbar-brand {
  color:#fff;
}
.two{
  background-color: #05ebc8;
  padding-top: 23%;
  padding-bottom: 23%;
  text-align: center;
  height: 100vh;
}
.free{
  background-color: #bfeb05;
  padding-top: 23%;
  padding-bottom: 23%;
  text-align: center;
  height: 100vh;
}
.navbar-text {
  
}
.page, h1, hr {
  padding: 0px;
  margin: 0px;
  padding-top: 3%;
}
.page3 hr{
  border-color: #000;
}
.page1, hr {
  border-color: #fff;
}
.page {
  text-align: center;
}
.page1{
  background-image: url(../png/80910.jpg);
  background-attachment: fixed;
  background-repeat: no-repeat;
  width: 100%;
  height: 20%;
  color:#fff;
  background-size:100%;
}

.block-text {
  margin-top: 1%;
}
.Irina  {
    height: 60%;
  }
.katerina{
   height: 60%;
}
.Alyona {
   height: 60%;
}
.Dmitriy {
   height: 60%;
}
.block-glag {
   margin-top: 3%;
  margin-bottom: 6%;
  margin-left: 33%;
}
.block-twice {
  margin-left: 12%;
}
.Technical_department {
  margin-top: 10%;
}

.page2 {
  background-color: #e99a00;
  margin: 0px;
  padding: 0px;
  width: 100%;
  height: 250px;
  color:#fff;
  text-align: center;
  padding-bottom: 100px;
  box-shadow: 0 0 10px rgba(0,0,0,0.5); /* Параметры тени */
  padding: 10px;
}
.page2, h1 {
  padding-top: 0.3em;
}

.block-comand {
  margin-bottom: 5%;
}

.carousel-item1 {
  /*width: 220px;*/
  margin-top: 5%;
  /*margin-left: 36%;*/
  margin-bottom: 5%;
}

.page3, input,textarea,select {
  margin: 0px;
  padding-left: 0px;
  margin-bottom: 3%;
}
.Input {
  padding: 0px;
}
.btn {
 
  margin-left:75%;
}
footer{
  margin: 0px;
  padding: 0px;
  text-align: center;
  color: #fff;
  background-color: #000;
  padding-bottom: 3px;
  padding-top: 3px;
}
.logo {
  margin: 0px;
  padding: 0px;
}

#loader-container {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5); /* Напівпрозорий фон */
  display: none;
  justify-content: center;
  align-items: center;
  z-index: 9999; /* Забезпечує, що лоадер буде поверх всіх інших елементів */
}

#loader {
  width: 120px;
  height: 120px;
  border: 7px solid #f3f3f3;
  border-radius: 50%;
  border-top: 7px solid #3498db;
  animation: spin 1s linear infinite;
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

.partners {
  display: flex;
  transition: transform 0.5s ease;
}
.logo-centered {
  /*margin: auto;*/
  /*display: inline-block;*/
  width: 200px;
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
  margin: 30px 5px;
}